MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003747ATutor- no cat -public2009-05-07 07:562009-07-21 08:50
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003747: Forum Search not working properly
DescriptionAfter patch 004, 005, problem persists still on some system.
http://www.atutor.ca/view/3/16349/1.html [^]


Cause:
There was this line of code that I used to check if the forum module is enabled, if not, don't search within it. Somehow it's conflicting with the student_tools. Need to recode it.


TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003522)
harris (developer)
2009-05-07 07:58

Use the moduleFactory to check instead of using $_page. Somehow the $_page variable is being modified once student_tools is on.


8470

Patch 0023

- Issue History
Date Modified Username Field Change
2009-05-07 07:56 harris New Issue
2009-05-07 07:56 harris Affects version => SVN
2009-05-07 07:56 harris Status new => assigned
2009-05-07 07:56 harris Assigned To => harris
2009-05-07 07:58 harris Status assigned => resolved
2009-05-07 07:58 harris Resolution open => fixed
2009-05-07 07:58 harris Note Added: 0003522
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker